Subject: RE: [Disman] Alarm MIB implementations

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Sun, 1 May 2005 17:17:54 +0300

I received queries from at least three different organizations that let me know that people are building or consider building implementations of the Alarm MIB. All of them, as far as I know are agent implementations. 

Regards,

Dan

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]On Behalf Of Sharon Chisholm
> Sent: 27 April, 2005 11:41 PM
> To: [email-masked]
> Subject: RE: [Disman] Alarm MIB implementations
> 
> 
> hi
>  
> I know of two potential third party management applications 
> implementations,
> but I am not sure of their current status or if the vendors 
> have made this
> public so I don't want to name them explicitly. Also based on 
> the private
> email questions I get, a lot of people are considering 
> implementations, but
> I'm not sure if they are looking device side or management 
> application.
>  
> Plus, of course the work within my own organization.
>  
> Sharon
> 
> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of
> [email-masked]
> Sent: Wednesday, April 27, 2005 11:21 AM
> To: [email-masked]
> Subject: [Disman] Alarm MIB implementations
> 
> 
> Hi,
>  
> I was curious if there are implementations of RFC-3877 out there
> particularly in management stations and applications. I am working on
> defining the MIBs for a device and am looking at using this 
> MIB to represent
> alarm information. So was wondering if people know of NMS's 
> that may be able
> to manage my device if I implement this.
>  
> Thanks
> Carl
>  
> 
> 
>